﻿@font-face {
    font-family: 'KHMool';
    src: url('../Content/fonts/KhmerOSmuollight.woff') format('woff');
}

@font-face {
    font-family: 'KHMool-ttf';
    src: url('../Content/fonts/KhmerOS_muollight.ttf') format('truetype');
}

@font-face {
    font-family: 'iPhone';
    src: url('../Content/fonts/hanuman.woff') format('woff');
}

@font-face {
    font-family: 'KHContent';
    src: url('../Content/fonts/KhmerOScontent.woff') format('woff');
}
@font-face {
    font-family: 'OpenSanProReg';
    src: url('../Content/fonts/SourceSansPro-Regular.otf') format('opentype');
}

@font-face {
    font-family: 'OpenSanProBold';
    src: url('../Content/fonts/SourceSansPro-Bold.otf') format('opentype');
}
.center {
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    font-size: 18px;
}
.marquee {
    width: 100%;
    line-height: 0px;
    white-space: nowrap;
    overflow: hidden;
    box-sizing: border-box;
    background-color: #2B76BC;
    color: white;
    font-weight: bold;
}

    .marquee p {
        display: inline-block;
        padding-left: 100%;
        animation: marquee 40s linear infinite;
        font-size: 20px;
    }

@keyframes marquee {
    0% {
        transform: translate(0, 0);
    }

    100% {
        transform: translate(-100%, 0);
    }
}

/*.marquee {
    height: 50px;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
    width: 100%;
}

    .marquee p {
        position: absolute;
        width: 100%;
        height: 100%;
        margin: 0;
        line-height: 50px;
        text-align: left;
        -moz-transform: translateX(100%);
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
        -moz-animation: scroll-left 3s linear infinite;
        -webkit-animation: scroll-left 3s linear infinite;
        animation: scroll-left 30s linear infinite;
    }

@-moz-keyframes scroll-left {
    0% {
        -moz-transform: translateX(100%);
    }

    100% {
        -moz-transform: translateX(-100%);
    }
}

@-webkit-keyframes scroll-left {
    0% {
        -webkit-transform: translateX(100%);
    }

    100% {
        -webkit-transform: translateX(-100%);
    }
}

@keyframes scroll-left {
    0% {
        -moz-transform: translateX(100%);
        -webkit-transform: translateX(100%);
        transform: translateX(100%);
    }

    100% {
        -moz-transform: translateX(-100%);
        -webkit-transform: translateX(-100%);
        transform: translateX(-100%);
    }
}*/
